Subject: bug#70538: [PATCH] Enchance and Beautify Emacs Windows NT Installer

From: Elijah G <[email-masked]>
Date: Thu, 25 Apr 2024 09:08:46 -0600

I've updated the patch, now the checkbox for adding installation path to
the path environment variable is unchecked by default according to bug#68160,
 also the checkbox for adding desktop shortcut is unchecked by default,
i made little modifications to images, also i've updated the commit title and
changelog.